:root {
    --white: #fff;
    --black: #202022;
    --black2: #030303;
    --gray: #4A4A4A;
    --gray-text: #606060;
    --yellow: #FBDC08;
    --blue: #0D1F7B;
    --blue-light: #939FD8;
    --hover: #267D97;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}
ul,
ol {
    list-style: none;
}
ul.dotted {
    list-style: disc;
    margin-left: 30px;
}
ol.decimal {
    list-style: decimal;
    margin-left: 30px;
}
ul.dotted li, ol.decimal  li {
    padding: 3px 0;
}
p {
    padding-bottom: 1em;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
table td {
    padding: 5px 10px;
}

img {
    max-width: 100%;
    height: auto;
}
input,
button,
textarea,
select {
    font: inherit;
    color: inherit;
    border:0;
    outline:0;
}
body {
    color: var(--gray);
    font-family: Montserrat,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin: 0;
    padding: 0;
    position: relative;
}

::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}
textarea::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}
::-webkit-scrollbar-track {
    background: #0F4656;
}
textarea::-webkit-scrollbar-track {
    background: #fff;
}
::-webkit-scrollbar-thumb {
    border: 1px solid #031c23;
    background: #031c23;
    border-radius: 2px;
}
textarea::-webkit-scrollbar-thumb {
    border: 1px solid #031c23;
    background: #031c23;
    border-radius: 2px;
}

h1 {
    font-size: 28px;
    padding-bottom: 20px;
}
h2 {
    font-size: 22px;
    padding-bottom: 20px;
}
.container {
    position: relative;
    max-width: 1420px;
    margin: 0 auto;
    padding: 0 30px;
}
.strong {
    font-weight: 700;
}
a {
    color: var(--black);
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -ms-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
}
a:hover {
    color: var(--hover);
}
a, a:active, a:hover, a:visited {
    text-decoration: none;
}
iframe {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}
.btn {
    cursor: pointer;
    -webkit-transition: all 0.4s;
    -moz-transition:  all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition:  all 0.4s;
    transition:  all 0.4s;
    display: flex;
    align-items: center;
    gap: 5px;
}
.scroll_top {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    bottom: 20px;
    right: 20px;
    transition: 0.3s;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.scroll_top.visi {
    opacity: 1;
    visibility: visible;
}

.section_default {
    padding-top: 200px;
    padding-bottom: 70px;
}
.content {
    padding-top: 30px;
}
@media screen and (max-width:1023.9px) {
    .section_default {
        padding-top: 150px;
        padding-bottom: 40px;
    }
}
@media screen and (max-width:767.9px) {
    .container {
        padding: 0 15px;
    }
}

/* =========== header ====== absolute or fixed ======== */
.header_inner {
    position: absolute;
    top: 17px;
    left: 0;
    right: 0;
    z-index: 9999;
}
.header_container {
    display: flex;
    justify-content: space-between;
    border-radius: 60px 0 60px 60px;
    background: var(--white);
    height: 98px;
    padding: 0 0 0 30px;
    gap: 28px;
}
.header_container_page {
    box-shadow: 0 5px 20px #d7cd866e;
}
.logo_wrap {
    display: flex;
    align-items: center;
    gap: 23px;
}
.burger {
    display: none;
}
.logo {
    width: 136px;
    height: 68px;
}
.middle {
    display: flex;
    gap: 83px;
    align-items: center;
}
.two_button_wrap {
    display: flex;
    gap: 15px;
    align-items: center;
}
.btn_tel {
    display: none;
    position: relative;
    align-items: center;
    justify-content: center;
}
.btn_tel_normal {
    display: flex;
    opacity: 1;
    transition: 0.3s;
    position: relative;
}
.btn_tel_hover {
    display: flex;
    position: absolute;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
    z-index: -1;
}
.top_contacts {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 30px;
    height: 100%;
    position: relative;
}
.top_contacts_list {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 7px;
}
.top_contact {
    display: flex;
    gap: 5px;
}
.contact_item_top, .contact_item {
    display: flex;
    align-items: center;
    gap: 5px;
}
.top_recall {
    padding: 0 15px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 0 30px 0;
    background: var(--yellow);
    cursor: pointer;
    color: var(--black2);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.32px;
    text-transform: uppercase;
    text-align: center;
}
.top_recall span {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.btn_arrow {
    color: var(--black2);
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.3px;
    padding: 10px;
    border-radius: 30px;
    border: 1px solid var(--yellow);
    height: 44px;
}
.btn_def {
    color: var(--black);
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 11px 10px;
    border-radius: 30px;
    border: 1px solid var(--yellow);
    height: 43px;
}
.btn_arrow:hover, .btn_def:hover {
    background-color:  var(--yellow);
    color: var(--black2);
}
.top_contacts_list a, .top_contacts_list span {
    color: var(--black);
    font-size: 15px;
    font-weight: 600;
    line-height: 150%;
    white-space: nowrap;
}
.contact_item svg {
    flex: 0 0 24px;
}
.top_contacts_list {
    transition: 0.4s ease;
}
@media screen and (max-width:1439.9px) {
    .burger {
        display: flex;
    }
    .logo {
        height: 40px;
        width: 77px;
    }
    .btn_tel {
        display: flex;
    }
    .active  .btn_tel_normal {
        opacity: 0;
    }
    .active .btn_tel_hover {
        visibility: visible;
        opacity: 1;
        z-index: 2;
    }
    .top_contacts_list {
        position: absolute;
        top: calc(100% + 6px);
        right: 13px;
        border-radius: 20px;
        background: var(--white, #FFF);
        box-shadow: 0 7px 35.9px 0 rgba(0, 0, 0, 0.40);
        padding: 20px;
        visibility: hidden;
        opacity: 0;
        z-index: 99;
    }
    .active .top_contacts_list {
        visibility: visible;
        opacity: 1;
    }
    .logo_wrap {
        flex: 0 0 142px;
    }
    .middle {
        flex: 100%;
        justify-content: space-between;
        gap: 23px;
    }.top_recall {
       padding: 0 10px;
    }
    .btn_recall {
        font-size: 13px;
        letter-spacing: 0.26px;
    }
    .top_contacts {
        gap: 18px;
    }
    .header_container {
        height: 66px;
        padding: 0 0 0 15px;
    }
    .h1 {
        font-size: 55px;
    }
    .hero_text {
        font-size: 18px;
        max-width: 330px;
    }
    .hero_form_wrap {
        flex: 0 1 344px;
    }
    .hero_form_inner {
        padding: 20px;
    }
    .inp_holder {
        flex-direction: column;
    }
    .hero_container {
        padding-top: 131px;
    }
}
@media screen and (max-width:1023.9px) {

}
@media screen and (max-width:767.9px) {

}
/* =========== //header ============== */
/* =========== hero ============== */
.aris_hero {
    height: 842px;
    position: relative;
}
.hero_bg {
    background: url(../img/hero.jpg) no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-position: bottom;
}
.hero_container {
    padding-top: 189px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.hero_content {
    position: relative;
}
.hero_text_wrap {
    max-width: 565px;
}
.h1 {
    color: var(--white);
    font-size: 80px;
    font-weight: 800;
    line-height: 110%;
}
.h1 span {
    color: var(--yellow);
}
.hero_text {
    color: var(--white);
    font-size: 24px;
    font-weight: 700;
    line-height: 140%;
    margin-top: 25px;
}

.hero_form_wrap {
    flex: 0 1 494px;
}
.hero_form_inner {
    padding: 30px;
    gap: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 30px;
    background: rgba(13, 31, 123, 0.47);
    backdrop-filter: blur(11.449999809265137px);
}
.hero_form_img {
    width: 313px;
    height: 201px;
}
.hero_form_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.form {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
input.inp {
    color: var(--white);
    background: transparent;
    border-bottom: 1px solid #FFF;
    padding: 10px 0;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
input.inp::placeholder {
    color: var(--white);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    width: 100%;
}
.link {
    text-decoration-line: underline;
}
.att {
    color: var(--white);
    font-family: Inter, sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.26px;
}
.att .link {
    color: var(--white);
}
.inp_holder {
    display: flex;
    gap: 16px;
    justify-content: space-between;
    width: 100%;
}
.btn_yell {
    border-radius:0 0 30px 0;
    background: var(--yellow);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 8px 20px;
    cursor: pointer;
}

.section_advantages {
    margin-top: -117px;
}
.advantages_inner {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;
    border-radius: 80px;
    color: var(--white);
    font-size: 20px;
    font-weight: 600;
    line-height: 140%;
    overflow: hidden;
}
.adv_wrap {
    flex: 1;
    display: flex;
    align-items: center;
    height: 100%; /* Добавлено для растягивания по высоте */
}
.advantage {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 25px 30px;
    height: 100%; /* Добавлено для растягивания по высоте */
}

.adv_wrap:nth-child(1) {
    background: #142685;
    backdrop-filter: blur(11.449999809265137px);
}

.adv_wrap:nth-child(2) {
    background-color: #0D1F7B;
}

.adv_wrap:nth-child(3) {
    background-color: #0B1B6D;
}
.advantage_text {
    max-width: 260px;
}
@media screen and (max-width:1439.9px) {
    .advantages_inner {
        grid-template-columns: repeat(1, 1fr);
        border-radius: 30px;
    }
    .advantage {
        display: flex;
        align-items: center;
        gap: 20px;
        padding: 15px;
    }
    .advantage_text {
        max-width: none;
    }
    .h1 {
        font-size: 55px;
        max-width: 380px;
    }
    .hero_text {
        font-size: 18px;
    }
    .hero_form_inner {
        padding: 20px
    }
    .hero_container {
        gap: 34px;
        padding-top: 131px;
    }
    .hero_bg {
        background: url(../img/hero768.jpg) no-repeat;
        background-size: cover;
        background-position: bottom;
    }
    .section_advantages {
        margin-top: -150px;
    }
}
@media screen and (max-width:1023.9px) {

}
@media screen and (max-width:767.9px) {
    .hero_bg {
        background: url(../img/hero360.jpg) no-repeat;
        background-size: cover;
        background-position: bottom;
    }
    .section_advantages {
        margin-top: -173px;
    }
    .advantage {
        padding: 15px 20px;
    }
    .hero_container {
        padding-top: 123px;
        gap: 40px;
        flex-direction: column;
        align-items: flex-start;
    }
    .h1 {
        font-size: 45px;
    }
    .hero_form_img {
        display: none;
    }
    .hero_text {
        margin-top: 10px;
    }
    .form {
        gap: 20px;
    }
    .aris_hero {
        height: 876px;
    }
    .button_wrap {
        display: none;
    }
    .middle {
        justify-content: flex-end;
        gap: 23px;
    }
    .advantage_text {
        font-size: 18px;
    }
    .top_contacts {
        gap: 15px;
    }
    .header_container {
        gap: 15px;
    }
    .logo_wrap {
        gap: 15px;
    }
}
@media screen and (max-width:359.9px) {
    .advantage {
        padding: 15px;
    }
    .advantage_text {
        font-size: 16px;
    }
    .section_advantages {
        margin-top: -140px;
    }
    .top_contacts {
        gap: 5px;
    }
    .logo_wrap {
        gap: 8px;
    }
    .header_container {
        padding: 0 0 0 5px;
    }
    .logo_wrap {
        flex: 0 0 130px;
    }
    .header_container {
        gap: 5px;
    }
}
/* =========== //hero ============== */
/* =========== section_why ============== */
.section_why {
    padding: 70px 0;
}
.section_title {
    color: var(--black);
    font-size: 45px;
    font-weight: 600;
    line-height: 110%;
}
.why_top {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.why_top_left {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    height: 268px;
    width: 100%;
}
.why_top_right {
    flex: 0 0 440px;
    height: 268px;
    overflow: hidden;
    border-radius: 30px;
}
.why_top_right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.why_item {
    padding: 20px 20px 0 20px;
    border-left: 1px solid #E1E1E1;
    height: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-end;
    gap: 15px;
}
.why_number {
    color: var(--yellow);
    font-size: 96px;
    font-weight: 400;
    line-height: 80%;
}
.why_item:first-child .why_text {
    max-width: 223px;
}
.why_item:last-child .why_text {
    max-width: 325px;
}
.why_bottom {
    margin-top: 50px;
    display: flex;
    gap: 20px;
    justify-content: space-between;
}
.why_bottom_grid {
    margin-top: 50px;
    display: grid;
    grid-gap: 20px;
    justify-content: space-between;
    grid-template-columns: repeat(3, 1fr);
}
.why_bottom_item {
    padding: 30px;
    display: flex;
    gap: 20px;
    align-items: center;
    flex: 1;
    border-radius: 30px;
    background: var(--white, #FFF);
    box-shadow: 0 9px 46.8px 0 rgba(0, 0, 0, 0.07);
}
.why_img_plan, .why_img_mob  {
    display: none;
}
@media screen and (max-width:1439.9px) {
    .why_bottom_grid{
        grid-template-columns: repeat(2, 1fr);
    }
    .why_bottom {
        flex-wrap: wrap;
    }
    .why_top_left {
        grid-template-columns: repeat(1, 1fr);
        height: auto;
        grid-row-gap: 30px;
        padding-top: 30px;
    }
    .why_item {
        padding: 30px 20px 0 20px;
    }
    .why_img_desk, .why_img_mob  {
        display: none;
    }
    .why_img_plan {
        display: block;
    }
    .why_top_right {
        flex: 0 0 404px;
        height: 100%;
        max-height: 500px;
    }
    .why_top {
        align-items: center;
    }
}
@media screen and (max-width:1023.9px) {
    .why_top_right {
        flex: 0 0 344px;
        height: 100%;
    }
    .section_why {
        padding: 50px 0;
    }
}
@media screen and (max-width:767.9px) {
    .why_img_desk, .why_img_plan  {
        display: none;
    }
    .why_img_mob {
        display: block;
    }
    .section_why {
        padding: 40px 0;
    }
    .why_bottom_item {
        padding: 20px
    }
    .why_top_left {
        grid-row-gap: 20px;
    }
    .why_top {
        flex-direction: column;
        gap: 20px;
    }
    .why_top_right {
        flex: auto;
        height: 144px;
        width: 100%;
    }
    .why_bottom_grid {
        grid-template-columns: repeat(1, 1fr);
        margin-top: 20px;
    }

}
/* =========== //section_why ============== */
/* =========== section_consult ============== */
.section_consult {
    position: relative;
    padding: 183px 0 182px;
}

.consult_bg {
    background: url(../img/bg.jpg) no-repeat;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-position: center;
    background-size: 100% 100%;
}
.consult_content {
    position: relative;
    border-radius: 30px;
    background: var(--white);
    backdrop-filter: blur(11.449999809265137px);
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 30px;
}
input.inp.cons {
    color: var(--gray);
    border-bottom: 1px solid #C9C9C9;
    flex: 1;
    width: 100%;
}
input.inp.cons::placeholder {
    color:  var(--gray);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    width: 100%;
}
.form_consult_top {
    display: flex;
    gap: 33px;
    justify-content: space-between;
}
.form_consult_btm {
    display: flex;
    gap: 28px;
}
.att_consult {
    color: var(--gray);
    max-width: 449px;
}
.btn_consult {
    width: 411px;
}
.form_consult {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.att_consult.att .link {
    color: var(--gray);
}
@media screen and (max-width:1439.9px) {
    input.inp.cons {
        flex: 1;
        width: auto;
    }
    .form_consult_top {
        flex-wrap: wrap;
    }
    input.inp.cons.cons_mob {
        margin-top: -12px;
        flex: 0 1 100%;
    }
    .consult_bg {
        background: url(../img/bg768.jpg) no-repeat;
        background-position: center;
        background-size: 100% 100%;
    }
    .section_consult {
        padding: 70px 0 70px;
    }
    .section_title {
        font-size: 35px;
    }
    .consult_content {
        gap: 15px;
        padding: 20px;
    }
    .form_consult {
        gap: 20px;
    }
    .form_consult_btm {
        gap: 20px;
        flex-direction: column;
    }
    .btn_consult {
        order: 2;
        width: 100%;
    }
    .att_consult {
        max-width: 486px;
        order: 1;
        font-size: 13px;
    }
    .form_consult_top {
        gap: 16px;
    }
}
@media screen and (max-width:1023.9px) {

}
@media screen and (max-width:767.9px) {
    .consult_bg {
        background: url(../img/bg360.jpg) no-repeat;
        background-position: center;
        background-size: 100% 100%;
    }
    .section_title {
        font-size: 25px;
    }
    input.inp.cons.cons_mob {
        margin-top: 0;
    }

}
/* =========== //section_consult ============== */
/* =========== section_motiv ============== */
.section_motiv {
    padding: 70px 0;
}
.motiv_content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 50px;
}
.motiv_number {
    color: var(--yellow);
    font-size: 96px;
    font-weight: 600;
    line-height: 110%;
}
.motiv {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 23px 30px;
    box-shadow: 0 9px 46.8px 0 rgba(0, 0, 0, 0.07);
    background: var(--white);
    border-radius: 30px;
}

@media screen and (max-width:1439.9px) {
    .why_bottom_item:last-child {
        flex: 100%;
    }
    .motiv_content {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width:1023.9px) {

}
@media screen and (max-width:767.9px) {
    .section_motiv {
        padding: 40px 0;
    }
    .motiv_content {
        grid-template-columns: repeat(1, 1fr);
    }
}
/* =========== //section_motiv ============== */

/* =========== section_form ============== */
.section_form {
    border-radius: 30px 30px 0 0;
    background: var(--blue, #0D1F7B);
    backdrop-filter: blur(11.449999809265137px);
    padding: 70px 0;
}
.form_content {
    display: flex;
    gap: 43px;
    justify-content: space-between;
    margin-top: 30px;
}
.form_btm {
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex: 0 1 870px;
}
.form_title {
    color: var(--white);
}
.inp_wrapper {
    display: flex;
    gap: 50px;
    width: 100%;
}
.inp_form {
    flex: 1;
    width: 100%;
}
.btn_form, .att_form {
    flex: 1;
}
.att_form {
    color: #939FD8;
}
.att_form  .link {
    color: #939FD8;
}
.btn_form {
    padding: 8px 0;
}
.btn_wrapper {
    padding-top: 30px;
}
.card_img {
    width: 446px;
    height: 290px;
}
.card_img_mob {
    display: none;
}
@media screen and (max-width:1439.9px) {

}
@media screen and (max-width:1023.9px) {
    .card_img {
        display: none;
    }
    .card_img_mob {
        display: flex;
        flex: 1;
        gap: 20px;
    }
    .btn_wrapper {
        flex-direction: column;
        flex: 1;
    }
    .btn_form {
        order: 2;
        max-height: 53px;
    }
    .att_form {
        order: 1;
    }
    .bottom_wrap {
        display: flex;
        gap: 20px;
        align-items: center;
        margin-top: 20px;
    }
    .inp_wrapper {
        gap: 20px;
    }
    .section_form {
        padding: 40px 0;
    }
    .form_btm {
        flex: auto;
    }
}
@media screen and (max-width:767.9px) {
    .bottom_wrap {
        flex-direction: column;
        gap: 40px;
    }
    .btn_wrapper {
        padding-top: 0;
    }
    .bottom_wrap {
        margin-top: 10px;
    }
    .inp_wrapper {
        gap: 16px;
        flex-direction: column;
    }
}

/* =========== //section_form ============== */

/* =========== footer ============== */
.footer {
    padding: 70px 0;
    background: #040922;
}
.btn_arrow_footer {
    color: var(--white);
    padding: 10px 20px;
    height: 44px;
}
.footer_container {
    display: flex;
    justify-content: space-between;
    gap: 72px;
}
.footer_logo {
    width: 108px;
    height: 54px;
}
.footer_left {
    display: flex;
    gap: 72px;
}
.footer_links {
    display: flex;
    flex-direction: column;
    gap: 20px;
    color: var(--white);
}
.footer_links a, .footer_contact, .footer_contact a {
    color: var(--white);
}
.footer_right {
    display: flex;
    gap: 72px;
    justify-content: space-between;
    flex: 1 1 808px;
}
.footer_contact {
    display: flex;
    align-items: center;
    gap: 5px;
}
.footer_item_top {
    display: flex;
    align-items: center;
    color: var(--white);
    gap: 8px;
}
.footer_contacts_list {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 9px;
}
.footer .contact_item {
    justify-content: flex-end;
}
.item_padd {
    padding-right: 25px;
}
.footer .btn_arrow:hover path {
    stroke: var(--black2);
}
.btn_footer_recall {
    border-radius: 0 0 30px 0;
    background: var(--yellow);
    display: inline-flex;
    padding: 20px 38px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 500;
}
.footer_el {
    color: var(--gray-text);
    font-size: 13px;
    font-weight: 500;
    line-height: 150%;
}
.footer_text {
    display: flex;
    flex-direction: column;
    gap: 10px;
		align-items: flex-start;
}
@media screen and (max-width:1439.9px) {
    .footer_container {
        gap: 30px;
        flex-direction: column;
    }
    .footer_right {
        flex: auto;
    }
    .footer_contacts_list {
        order: 1;
    }
    .footer_btn {
        order: 3;
    }
    .footer_links {
        order: 2;
    }
    .footer_text {
        margin-top: 30px;
    }
    .two_button_wrap {
        display: none;
    }
}
@media screen and (max-width:1023.9px) {
    .btn_footer_recall {
        padding: 25px 10px;
        font-size: 13px;
    }
    .footer_logo {
        width: 116px;
        height: 62px;
    }
    .footer {
        padding: 40px 0;
    }
}
@media screen and (max-width:767.9px) {
    .footer_logo {
        width: 77px;
        height: 40px;
    }
    .footer_left {
        gap: 30px;
        flex-direction: column;
    }
    .btn_arrow_footer {
        justify-content: center;
        gap: 10px;
    }
    .footer_right {
        flex-direction: column;
        align-items: flex-start;
        gap: 30px;
    }
    .footer_links {
        order: 1;
        flex-direction: row;
    }
    .footer_btn {
        width: 100%;
    }
    .btn_footer_recall {
        width: 100%;
        padding: 17px 10px;
    }

}
/* =========== //footer ============== */

/* =========== menu_mob ============== */
.menu_mob {
    position: fixed;
    background: var(--white);
    padding: 15px;
    left: 0;
    top: 0;
    right: 0;
    z-index: -1;
    height: 100vh;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s ease;
}
.menu_mob.active {
    z-index: 103;
    opacity: 1;
    visibility: visible;
}
.menu_mob_inner {
    display: flex;
    flex-direction: column;
    max-width: 460px;
    margin: 0 auto;
    padding-bottom: 200px;
}
.logo_mob {
    margin: 10px auto 20px;
}
.two_button_mob_wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    padding: 30px 0;
    margin-bottom: 30px;
    border-bottom: 1px solid #eee;
}
.footer_mob_recall .btn_footer_recall {
    padding: 17px 20px;
    width: 100%;
}
.close {
    cursor: pointer;
}
.button_wrap_mob .btn_arrow {
    justify-content: center;
}


/* =========== //menu_mob ============== */


/* ===========  modal ============== */

.modal {
    display: none;
    background: rgba(7, 21, 26, 0.80);
    backdrop-filter: blur(3.299999952316284px);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99999;
}
.modal.visible {
    display: block;
}
.modal_holder {
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    padding: 20px 15px 50px;
}
.modal_container {
    max-width: 554px;
    margin: auto;
    position: relative;
    margin-top: calc(100vh / 2 - 230px);
    border-radius: 30px;
    background: #0D1F7B;
    backdrop-filter: blur(11.449999809265137px);
    padding: 30px;
}
.success .modal_container {
    margin-top: calc(100vh / 2 - 150px);
}
.modal_head {
    color: var(--white);
}
.modal_title {
    font-size: 38px;
    font-weight: 600;
    line-height: 110%;
}
.modal_subhead {
    color: #9FADED;
    font-family: Inter, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.28px;
    margin: 15px 0;
		max-width: 304px;
}
.att_recall {
    color: #9FADED;
    font-family: Inter, sans-serif;
    font-size: 13px;
    line-height: 150%;
    letter-spacing: 0.26px;
}
.modal_close {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}
.inp_modal_holder {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.success.visible {
    display: block;
}
@media screen and (max-width:767.9px) {
    .modal_container {
        padding: 30px 20px;
    }
    .modal_title {
        font-size: 25px;
        padding-right: 40px;
    }
    .modal_title br {
        display: none;
    }
    .modal_holder {
        padding: 30px 5px 50px;
    }
}
/* ===========  //modal ============== */

.input_visible {
    display: none;
    width: 10px;
    position: absolute;
    opacity: 0;
}
.ok {
    text-align: center;
    font-size: 24px;
    padding-bottom: 30px;
	color: var(--white);
}
.err {
    text-align: center;
    margin-top: 20px;
    color: #ca0606;
}